iphone 2g, прошивка 3.1.2 винда-ХР айтюнс 9.0.0.70 проблема с симкой

Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 25 Октябрь 2009, 14:18

Maharram Mustafayev писал(а):с редсноуом такая проблема-когда я его запускаю и делаю browse, он не опознает ни 1 прошивку.
пишет- unable to recognize specified IPSW
перепрошил всё заново,опять та же самая ошибка (думал проблема в том что я не правильно в рековери мод заходил ) что делать с этой 1604 ошибкой?
ещё вопрос возник,я могу понизить прошивку сразу до 2.1 например? походу мне придётся нести айфон в ремонтную за что мне придётся отвалить 50$...
в redsnow надо указывать только 3.0 (даже если у вас стоит 3.0.1) и она должна быть от вашего телефона и на вашем аппарате должна быть одна из этих двух

не надо нести в ремонт - все Вы сделаете - даже блондинки с этим справляются, только инструкцию читайте внимательно
Maharram Mustafayev
Постов в этой теме: 12

Непрочитанное сообщение 25 Октябрь 2009, 14:59

значит мне надо скачать 3.0 ,понижу версию айфона до 3.0.1 и всё будет тип топ?а что делать с тем что симка заблоченна?как анлок сделать?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 25 Октябрь 2009, 15:01

Maharram Mustafayev писал(а):значит мне надо скачать 3.0 ,понижу версию айфона до 3.0.1 и всё будет тип топ?а что делать с тем что симка заблоченна?как анлок сделать?
да вам надо понизить прошивку и сделать джейл redsnow
Maharram Mustafayev
Постов в этой теме: 12

Непрочитанное сообщение 27 Октябрь 2009, 11:58

zaraneye izvinayus za translit (v univere na kompe zablokirovan russkiy shrift).
skachal 3.0, skachal redsnow.kogda delayu browse i vibirayu 3.0 opat polucahetsa toje samoe(unable to recognize specified IPSW ) s chem eto svazanno?
spasibo
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 27 Октябрь 2009, 14:04

Maharram Mustafayev писал(а):zaraneye izvinayus za translit (v univere na kompe zablokirovan russkiy shrift).
skachal 3.0, skachal redsnow.kogda delayu browse i vibirayu 3.0 opat polucahetsa toje samoe(unable to recognize specified IPSW ) s chem eto svazanno?
spasibo
не принимать он может всего по нескольким причинам:
1 прошивка не от вашего аппарата
2 прошивка на вашем телефоне не совпадает с той что вы выбираете
3 джейлбрейк у вас не от той прошивки
Maharram Mustafayev
Постов в этой теме: 12

Непрочитанное сообщение 27 Октябрь 2009, 15:45

u mena stoit 3.0.1. vibirayu ya 3.0 vrode v faqe tak i napisanno delat.jailbreak u mena posledney versii.mojet u mena 3.0.1 ne ustanovilsa?kak mojno proverit kakaya v danniy moment prowivka na telefone esli on voobwe ne rabotaet?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 27 Октябрь 2009, 15:59

Maharram Mustafayev писал(а):u mena stoit 3.0.1. vibirayu ya 3.0 vrode v faqe tak i napisanno delat.jailbreak u mena posledney versii.mojet u mena 3.0.1 ne ustanovilsa?kak mojno proverit kakaya v danniy moment prowivka na telefone esli on voobwe ne rabotaet?
проверить прошивку на заблокированном телефоне нельзя

значит прошивка 3.0.1 не встала
Maharram Mustafayev
Постов в этой теме: 12

Непрочитанное сообщение 27 Октябрь 2009, 21:45

дык я совсем недавно въехал, у меня же ошибка 1604 вылетала когда я до 3.0.1 пытался понизить(кастом версия ссылку на которую тут выкладывали).что посоветуешь делать?попытаться скачать нормальную версию и так понизить?
Аватара пользователя
Annalion
Администратор
Постов в этой теме: 6
Сообщения: 29840
Зарегистрирован: 07 Октябрь 2008, 12:16

Непрочитанное сообщение 27 Октябрь 2009, 21:56

Maharram Mustafayev писал(а):дык я совсем недавно въехал, у меня же ошибка 1604 вылетала когда я до 3.0.1 пытался понизить(кастом версия ссылку на которую тут выкладывали).что посоветуешь делать?попытаться скачать нормальную версию и так понизить?
эта ошибка говорит о том что прошивка не встала
Понижение прошивки с 3.1 до 3.0.1! Только 2G или официального 3G!!!
Maharram Mustafayev
Постов в этой теме: 12

Непрочитанное сообщение 28 Октябрь 2009, 17:06

кароче звёзды распорядились так что айфон ни в какую не хочет работать,пойду я лучше в сервис как тупая блондинка :D
Ответить